<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"

    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="304dp"
    android:elevation="5dp"
    android:layout_marginBottom="5dp"
    android:id="@+id/viralnews_cell_card">

    <LinearLayout
        android:layout_width="match_parent"
        android:padding="2dp"
        android:orientation="vertical"
        android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:orientation="horizontal"
                android:padding="10dp"
                >
                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    app:srcCompat="@drawable/newspaper"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:paddingLeft="8dp"

                    >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="NEWS"
                        android:fontFamily="@font/roboto"
                        android:textColor="@color/colorPrimaryDark"
                        />
                    <TextView
                        android:visibility="invisible"
                        android:id="@+id/time_of_post"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="10sp"
                        android:fontFamily="@font/roboto"
                        android:text="13 hour"/>

                </LinearLayout>

            </LinearLayout>

            <ImageView
                android:id="@+id/share_news"
                app:srcCompat="@drawable/share_black"
                android:layout_marginRight="20dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:layout_width="20dp"
                android:layout_height="20dp" />
        </RelativeLayout>

        <ImageView
            android:scaleType="centerCrop"
            android:id="@+id/news_image"
            android:fitsSystemWindows="true"
            android:layout_gravity="center"
            android:layout_height="190dp"
            android:layout_width="match_parent"
            />

        <TextView
            android:padding="5dp"
            android:fontFamily="@font/roboto"
            android:textColor="@color/black"
            android:text="the simplest way to do this"
            android:layout_gravity="center"
            android:id="@+id/news_text"
            android:textStyle="bold"
            android:maxLines="2"
            android:textSize="15dp"
            android:layout_width="match_parent"
            android:layout_height="50dp" />

    </LinearLayout>
</android.support.v7.widget.CardView>
